SIMtrace - Bug #1448

silk screen print on top of soldering pads
02/19/2016 10:48 PM - laforge

Status: Closed

Priority: High

Assignee: tsaitgaist
Category: SIMtrace hardware

Target version:

Spec Reference:

Start date:
Due date:

% Done: 0%

Description

the way how we render the silk-screen gerber apparently puts lots of silk-screen to be printed on the solder pads.

This should be fixed for all future PCBs

History

#1 - 08/15/2011 04:37 PM - tsaitgaist
- Status changed from New to Closed

- Resolution set to fixed

option "Substract soldermask from silkscreen" when plotting gerber used in v1.1.

git f4ccf46de4d95¢168125d52e970ab82c9ab084d2

#2 - 02/20/2016 06:41 PM - laforge
- Project changed from OsmocomBB to SIMtrace

- Category changed from 244 to SIMtrace hardware
